
#keyv {
	width: 1024px;
	height: 830px;
	background-image: url("../img/top/keyv02e.png");
	background-position: center top;
	background-repeat: no-repeat;
	position: relative;
	margin: 0 auto;
}

#left {
	width: 590px;
	float: left;
	text-align: left;
	margin-left: 20px;
	position: relative;
	top: 410px;
}

#lefta {
	text-align: right;
	padding-bottom: 50px;
}

#right {
	width: 374px;
	float: right;
	text-align: left;
	position: relative;
}

#movieplayer {
	background-image: url("../img/top/movieplayer_base.png");
	background-position: top;
	background-repeat: no-repeat;
	width: 354px;
	height: 240px;
	position: absolute;
	right: 60px;
}

#news {
	background-image: url("../img/top/news_base.png");
	background-position: top;
	background-repeat: no-repeat;
	width: 354px;
	height: 172px;
	padding: 10px 0 5px 20px;
	position: absolute;
	top: 250px;
	right: 50px;
}

#news2 {
	overflow: scroll;
	overflow-x: hidden;
	width: 324px;
	height: 113px;
	line-height: 2;
	font-size: 11px;
	color: #666666;
}

#rsss ul li {
	list-style-type: disc;	
}

#tw {
	background-image: url("../img/top/twitter_base.png");
	background-position: top;
	background-repeat: no-repeat;
	width: 354px;
	height: 203px;
	padding: 10px 0 5px 20px;
	position: absolute;
	top: 432px;
	right: 50px;
}

#tw2 {
	overflow: scroll;
	overflow-x: hidden;
	width: 324px;
	height: 143px;
	color: #666666;
}
